.account {
  margin-top: 2rem;

  &__row {
    display: flex;
    flex-direction: row;
    margin-top: 3rem;

    @include phone {
      flex-direction: column;
    }
  }

  &__operations {
    display: flex;
    justify-content: center;
    flex: 1;

    @include phone {
      justify-content: unset;
    }

    &-item {
      margin: 0 auto;
      padding: 1rem 0;
      position: relative;

      &::after {
        background-color: rgba($primary, 0.5);
        border-radius: 3px;
        content: "";
        display: block;
        height: 2px;
        margin-top: 0.5rem;
        width: 35px;
      }
    }
  }

  &__informations {
    padding-left: 4rem;
    flex: 2;

    @include phone {
      flex: 1;
      padding: 0;
    }
  }

  &__information {
    margin-bottom: 1rem;
  }
}